Subject: Re: A-36 invader
From: "Steve Bamford ARC" <[email-masked]>
To: "RJ en Ellie Willekens" <[email-masked]>
Date: Sun, 2 Nov 2003 14:08:58 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: RJ en Ellie Willekens 
  To: [email-masked] 
  Sent: Sunday, November 02, 2003 6:30 AM
  Subject: A-36 invader

  Gallery Template #03

  1/48 A-36 Invader

  by Robert-Jan Willekens
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This Accurate Miniatures model is built up as an Invader of either the 522nd or the 524th Fighter Bomber Squadron of the 27th FBG, 12th Air Force. It is an aircraft operating out of one of the many small airfields in Sicily, after the invasion of that island in august 1943. I wanted the model to have much more colour than it was supposed to be "out of the box" and decided to back-date the period to august '43, when US airplanes were still flying around with the Insignia Red surround to the Stars and Bars. Together with the Yellow wingbands (MTO Theatre markings), Red nose(12th AF marking) and White lettering it came out as a splendid model. Also, the Accurate Miniatures kit is a jewel; easy to build, minimal fit problems, beautiful detailing. No extra's except some seatbelts were added, the kit is just fine! Kit decals were used, except of cours the national markings, which are spare AMD ones.

  To depict the earlier operational period of this particular machine, I also had to delete a large amount of mission marks, which the kit box-art shows as placed from nose to tail. I thought about 20 missions would be realistic in august '43, and also the weathering would be much less. With these thoughts in mind, my A-36 was finished. Topside colours are Xtracolor Olive Drab, and bottom sides are Neutral Grey; the wingbands were airbrushed, as the decals supplied were brittle and did not work the part. Because of the introduction of the Bars on the national insignia, the aircraft's individual codeletter had to be moved further aft, over the serial numbers. So this is not a mistake on my part! The diagonal white stripe is probably the unit's identification symbol. Interior is Yellow Chromate, the wheel wells are Interior Green. Nice one, Accurate! Next on my list is their Allison-engined P-51 with 20mm cannon, which I will finish as a RAF example in desert camouflage of No.225 Sqn. 

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "your name goes here"